
@font-face {
    font-family: 'Apercu Mono Regular';
    src: url('http://f.fontdeck.com/f/1/cEM4LUNWMzkAAPNZBbFlqmhHlOs/e2qSh2ii0tLBxNP6JOJ+4JYmMXTgO5Xh0GkaYxg.eot');
    src: url('http://f.fontdeck.com/f/1/cEM4LUNWMzkAAPNZBbFlqmhHlOs/e2qSh2ii0tLBxNP6JOJ+4JYmMXTgO5Xh0GkaYxg.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/cEM4LUNWMzkAAPNZBbFlqmhHlOs/e2qSh2ii0tLBxNP6JOJ+4JYmMXTgO5Xh0GkaYxg.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/cEM4LUNWMzkAAPNZBbFlqmhHlOs/e2qSh2ii0tLBxNP6JOJ+4JYmMXTgO5Xh0GkaYxg.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Regular';
    src: url('http://f.fontdeck.com/f/1/c2pkbmI4a1EAAHCbKJkrwzfOFb6OjLDPv8y062lr4ePMMioICCNeORM1Mb9pD2kR46o.eot');
    src: url('http://f.fontdeck.com/f/1/c2pkbmI4a1EAAHCbKJkrwzfOFb6OjLDPv8y062lr4ePMMioICCNeORM1Mb9pD2kR46o.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/c2pkbmI4a1EAAHCbKJkrwzfOFb6OjLDPv8y062lr4ePMMioICCNeORM1Mb9pD2kR46o.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/c2pkbmI4a1EAAHCbKJkrwzfOFb6OjLDPv8y062lr4ePMMioICCNeORM1Mb9pD2kR46o.ttf') format('opentype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Bold';
    src: url('http://f.fontdeck.com/f/1/SVBSd25XUFQAANaD5KH7CxUKma92KN2IVKKCImzM+G5dK3R61Yuz9cUGwO+Vgvo1l6U.eot');
    src: url('http://f.fontdeck.com/f/1/SVBSd25XUFQAANaD5KH7CxUKma92KN2IVKKCImzM+G5dK3R61Yuz9cUGwO+Vgvo1l6U.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/SVBSd25XUFQAANaD5KH7CxUKma92KN2IVKKCImzM+G5dK3R61Yuz9cUGwO+Vgvo1l6U.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/SVBSd25XUFQAANaD5KH7CxUKma92KN2IVKKCImzM+G5dK3R61Yuz9cUGwO+Vgvo1l6U.ttf') format('opentype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Apercu Italic';
    src: url('http://f.fontdeck.com/f/1/MnBubnBmS2QAAGAFjE0lVV8yDBVncpnEdlcqVVCZGR7C/Auvzi3SgtusLSec3CxgsR4.eot');
    src: url('http://f.fontdeck.com/f/1/MnBubnBmS2QAAGAFjE0lVV8yDBVncpnEdlcqVVCZGR7C/Auvzi3SgtusLSec3CxgsR4.eot?') format('embedded-opentype'),
    url('http://f.fontdeck.com/f/1/MnBubnBmS2QAAGAFjE0lVV8yDBVncpnEdlcqVVCZGR7C/Auvzi3SgtusLSec3CxgsR4.woff') format('woff'),
    url('http://f.fontdeck.com/f/1/MnBubnBmS2QAAGAFjE0lVV8yDBVncpnEdlcqVVCZGR7C/Auvzi3SgtusLSec3CxgsR4.ttf') format('opentype');
    font-weight: normal;
    font-style: italic;
}
